<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible"
				content="IE=edge">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">

	<script src="./src/js/index.js"
					defer
					type="module"></script>
	<title>Slider test</title>
</head>

<body>
	<div class="page">

		<header class="header">
			<a href="/">Home</a>
		</header>

		<main class="main">

			<div class="slider">
				<div class="slider__container">
					<div class="slider__track">
						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/FFA07A/FFFFFF/?text=Slide-1"
									 alt="Slide-1">
						</div>

						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/FFC0CB/FFFFFF/?text=Slide-2"
									 alt="Slide-2">
						</div>

						<div class="slider__slide">
							<img src="https://via.placeholder.com/640x360/00FFFF/FFFFFF/?text=Slide-3"
									 alt="Slide-3">
						</div>
					</div>
				</div>

				<div class="slider__control">
					<button class="slider__button-prev">Prev</button>
					<button class="slider__button-next">Next</button>
				</div>
			</div>

		</main>


	</div>

</body>
</html>